Make WordPress Core

Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#3165 closed task (blessed) (fixed)

wp-db-backup plugin's version number should be incremented

Reported by: markjaquith Owned by:
Milestone: Priority: high
Severity: normal Version: 2.0.4
Component: Administration Keywords:
Focuses: Cc:


Several of the security notices out there for wp-db-backup mention versions 1.6 and 1.7 being vulnerable. If we're keeping the patched version of the plugin for 2.0.5, we should increment the version number to 1.8, so people can tell if their version has been fixed or not.

Change History (2)

#1 @ryan
9 years ago

  • Resolution set to fixed
  • Status changed from new to closed

(In [4248]) Bump ver. fixes #3165

#2 @anonymous
9 years ago

  • Milestone 2.0.5 deleted

Milestone 2.0.5 deleted

Note: See TracTickets for help on using tickets.